Subject: bug#1806: dired-pop-to-buffer in wrong place

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 May 2009 15:44:25 -0400

>> I meant whether `proced' which uses `pop-to-buffer' has any preferences
>> about where and how to pop up that buffer.

> I see. I have never much thought about that. If anyone has some
> argument why it might be better that Proced used something else
> instead of a simple call of pop-to-buffer, I'd be happy to use some
> appropriate code. Otherwise I suggest to keep it the way it is now
> (or wait till after the next release). Certainly, Proced is
> different from Dired in the sense that normally one will have only
> one such buffer.

We should refrain from using anything else than just a plain
`pop-to-buffer', except for those cases where it is clearly problematic.

        Stefan